@charset "UTF-8";
/* CSS Document */
body {
    width: 100%;
    padding: 0;
    margin: 0; 
}
header {
}
.logo {
    width: 250px;
    position: absolute;
    left: 20px;
    z-index: 9998;
    top: 20px;
}
section {
    width: 100%;
    box-sizing: border-box;
    padding: 100px 0 70px;
    margin: 85px 0 0;
    position: relative;
    background-color: #EFEEE8;
}
section2, section3, section5 {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: relative;
    vertical-align: top;
}
section4 {
    width: 100%;
    box-sizing: border-box;
    padding: 50px 0;
    margin: 0;
    position: relative;
    background-color: #EFEEE8;
    float: left;
}
section5 {
    background-color: #F9F9F9;
}
.container {
    width: 100%;
    height: 75vh;
    box-sizing: border-box;
    position: relative;
    background-image: url("../img/prunier/haikei1.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
}
.container2 {
    width: 100%;
    padding: 50px 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    text-align: center;
    background-image: url("../img/top/world-map.png");
    background-repeat: no-repeat;
    background-position: 115% 65%;
    background-size: 50% auto;
}
.container3 {
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
    position: relative;
}
.page-name {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size:65px;
    color: rgba(0,0,0,0.60);
    line-height: 0.9em;
    position: absolute;
    top: 50px;
    right: 30px;
}
.page-name:first-letter {
    font-size: 120px;
    vertical-align:-50%;
    color: #D0A900;
}
.page-name small {
    display: block;
    text-align: right;
    font-size:0.4em;
    color: #000;
    letter-spacing: 1px;
    margin: -10px 1em 0 0;
    
}
.catch-point {
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N B";
    line-height: 1em;
    font-size:75px;
    letter-spacing: 2px;
    padding: 120px 0 90px 18%;
    margin: -50px 0 -40px 5%;
    background-image: url("../img/success/v.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    float: left;
}
.catchcopy {
    float: left;
    width: 58%;
    padding: 0;
    margin: 160px 0 20px 20%;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    line-height: 1.6em;
    text-align: left;
}
.catchcopy small {
    font-size: 0.5em;
}
.catchcopy .font-r {
    margin-right: -1em;
    font-size: 7vw;
    display: block;
    text-align: right;
}
.catchcopy strong {
    color: #E5005A;
}
.catchcopy2 {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 4vw;
    display: block;
    margin: 70px 0 20px 10%;
}
.catchcopy2 span {
    color: #E60012;
}

h1 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 26px;
    line-height: 1.6em;
    letter-spacing: 1px;
    text-align: left;
    margin:0 0 7px 20%;
}
h1 small {
    font-size: 0.8em;
}
h1 strong {
    color: #E5005A;
}
h3.jidou, h3.middle-school, h3.high-school, h3.otona {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 50px;
    color: #000;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    line-height: 0.9em;
    text-align: center;
}
h3.jidou span, h3.middle-school span, h3.high-school span, h3.otona span {
    color: #E4007F;
}
h3 small {
    font-size: 0.5em;
    letter-spacing: 0.4em;
    
}
h3.jidou {
    position: absolute;
    top: 20px;
    left: 5%;
}
h3.middle-school {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -20px;
    right: 10%;
}
h3.high-school {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    bottom: 7%;
    right: 5%;
}
h3.otona {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -20px;
    left: 10%;
}
.contents h4, .contents2 h4 {
    height: 120px;
    margin: -50px 0 0;
    padding: 60px 0 0 70px;
    box-sizing: border-box;
    position: relative;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    display: inline-block;
    color: rgba(35,24,21,0.80);
    line-height: 0.85em;
    letter-spacing: 2px;
    text-align: right;
    z-index: 10;
    float: right;
}
.contents h4 {
    background-image: url(../img/top/icon-archives.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents2 h4 {
    background-image: url("../img/top/icon-voices.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents h4 small, .contents2 h4 small {
    font-size: 0.6em;
    color: #000;
}
.class-container1 h5, .class-container2 h5, .class-container3 h5 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 4vw;
    letter-spacing: 0.1em;
    line-height: 1.2em;
    color: #E4007F;
    display: block;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
.class-container1 h5 {
    color: #FFFFFF;
}
.class-container2 h5 {
    color: #009944;
}
.class-container3 h5 {
    color: #009944;
}
.riyou-list {
    display: table;
    margin: 0 auto 80px;
    list-style: none;
}
.riyou-list li {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 15px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 15px 0;
}
.text-line {
    text-underline-offset:0.3em;
    text-decoration: underline;
    text-decoration-color: #E5005A;
}
.read {
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 14px;
    margin:0 0 30px 20%;
    padding: 0 5% 0 0;
}
.class-container1, .class-container2, .class-container3 {
    width: 80%;
    height: 75vh;
    min-height: 450px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 30vh 0 0;
    display: block;
    position: relative;
    top: 0;
    z-index: 10;
}
.class-container1 {
    background-image: url("../img/prunier/class-point1.jpg");
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: cover;
}
.class-container2 {
    background-image: url("../img/coaching/class-point2.jpg");
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: cover;
}
.class-read {
    display: block;
    text-align: center;
    font-family: "FOT-ロダン ProN B";
    font-size: 18px;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.7);
}
.class-info {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 25%;
    background-color: rgba(0,0,0,0.60);
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    color: #fff;
    text-align: left;
    line-height: 1.8em;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%,0%);
}
.bar {
    width: 100%;
    background-color:rgba(0,0,0,0.70);
    padding: 15px 0;
}
.colorbar1 {
    width: 100%;
    height: 40%;
    background-color: #E60012;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.colorbar2 {
    width: 100%;
    height: 110px;
    background-color: #009FA8;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.honbun {
    margin: 100px auto 10px;
    display: block;
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 2.5em;
}
.honbun2 {
    display: block;
    margin: 0 auto 70px;
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 20px;
    line-height: 2.0em;
}
.honbun2 span {
    font-size: 1.5em;
    line-height: 1.5em;
}
.taiken-btn, .taiken-btn2, .taiken-btn3{
    width: 150px;
    height: 150px;
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 58px;
    color: #fff;
    white-space: nowrap;
    padding: 15px;
    border-radius: 50%;
    background-color: #E4007F;
    text-align:center;
    line-height: 100px;
}
.taiken-btn {
    position: absolute;
    bottom:5%;
    right: 3%;
}
.taiken-btn2 {
    position: absolute;
    top: 5%;
    left: 3%;
}
.taiken-btn3 {
    position: absolute;
    bottom:-70px;
    right: 5%;
}
.taiken-btn span, .taiken-btn2 span, .taiken-btn3 span {
    color: #000;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 18px;
    position: absolute;
    bottom: -15%;
    left: 50%;
    transform: translate(-50%,-15%);
    width :150px;
}
.taiken-btn:hover, .taiken-btn2:hover, .taiken-btn3:hover {
    color: #000;
    background-color: #FFF100;
}

section3 .e-class-container {
    width: 80%;
    height: 65vh;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
    background-image: url("../img/top/c-class.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
section4 .e-class-container {
    width: 80%;
    height: 65vh;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
    background-image: url("../img/top/p-class.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.class-name {
    width: 110px;
    display: inline-block;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translate(-50%,0);
    color: rgba(255,255,255,0.70);
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 23px;
    text-shadow: 2px 3px 5px rgba(0,0,0,0.7);
    line-height: 1.3em;
}
.class-name img {
    width: 100%;
}
.class-text {
    width: 54%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin: -50px 0 30px 5%;
    z-index: 5;
}
.class-text-r {
    width: 55%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin-top: -50px;
    margin-left: 0;
    margin-bottom: 30px;
    float: right;
}
.container-ms p {
    width: 35%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    background-color: rgba(255,255,255,0.75);
    margin: -50px 0 30px 5%;
    position: absolute;
    top: 55%;
    left: 0;
    text-align: justify;
}
.right-content {
    width: 32%;
    box-sizing: border-box;
    float: right;
    margin: 70px 5% 30px 3%;
}
.right-content p {
    width: 96%;
    margin: 0 auto;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: justify;
}
.center-image {
    width: 100%;
    margin:0 0 15px 0;
}
.center-content {
    width: 80%;
    box-sizing: border-box;
    float:left;
    margin: 20px 0 30px 10%;
}
.center-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.left-image {
    width: 300px;
    margin: 0 20px 20px 0;
    float: left;
}
.left-content {
    width: 25%;
    box-sizing: border-box;
    float: left;
    margin-top: -100px;
    margin-right: 5%;
    margin-left: 5%;
    margin-bottom: 50px;
}
.left-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.center-image {
    width: 100%;
    margin:0 0 15px;
    display: block;
}
.kouza-btn {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 56% 0 0;
    display: block;
    border: 3px solid #0075C2;
    background-image: url("../img/top/kouza-btn.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    font-family: "FOT-ロダン ProN DB";
    font-size: 25px;
    line-height: 1.5em;
    text-align: center;
    color: #fff;
    text-decoration: none;
    position: relative;
}
.kouza-btn:hover {
    border: 3px solid #E5005A;
}
.kouza-btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.text1 {
    width: 45%;
    margin: 30px 2% 30px 10%;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: justify;
    float: left;
}

.contents, .contents2 {
    width: 35%;
    max-width: 500px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents a, .contents2 a {
    color: #000;
    text-decoration: none;
}
.contents p, .contents2 p {
    width: 75%;
    display: block;
    margin: 20px 0 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    float: left;
    text-align: left;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.record-list {
    display:table;
    margin: 100px auto;
    list-style: none;
}
.record-list li {
    font-family: "FOT-ロダン ProN DB";
    font-size: 15px;
    margin: 5px 0;
    line-height: 1.8em;
}
/*event*/
.midashi {
    font-family: "FOT-ロダン ProN M";
    font-size: 20px;
    display: inline-block;
    margin: 0 0 20px;
}
.archives {
    width: 29%;
    margin: 30px 1.9%;
    padding: 0 0 15px;
    display: inline-block;
    text-align: left;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    vertical-align: top;
    border-bottom: 1px solid #A0A0A0;
}
.archives p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12.5px;
    line-height: 1.8em;
    padding: 0 2%;
    margin: 0;
    text-align:justify;
}
.eve-img {
    width: 75%;
    margin: 0 auto 20px;
    display: block;
}
.event-name {
    font-family: "FOT-ロダン ProN B";
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    margin: 0 0 10px;
    padding: 0 2%;
}
.event-name small {
    font-size: 0.9em;
}
.c-name, .c-name2, .c-name3, .c-name4, .c-name5 {
    font-family: "FOT-ロダン ProN DB";
    font-size: 14px;
    line-height: 1em;
    display: inline-block;
    padding: 8px 16px;
    margin-bottom: 5px;
    color: #fff;
    border-radius: 25px;
}
.c-name small, .c-name2 small, .c-name3 small, .c-name4 small, .c-name5 small {
    font-size: 0.8em;
}
.c-name {
    background-color: #ED6C00;
}
.c-name2 {
    background-color: #0075C2;
}
.c-name3 {
    background-color: #E5005A;
}
.c-name4 {
    background-color: #009FA8;
}
.c-name5 {
    background-color: #E60012;
}

/*動くボタンここから*/
.btnlinestretches5{
	position:relative;
	color:#fff;
    padding: 25px 70px;
    margin: 70px auto;
	display:table;
    text-decoration: none;
    outline: none;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 19px;
    line-height: 1.2em;
    background-color: #E60012;
}
.btnlinestretches5:hover{
    color: #fff;
    background-color: #4B4B4B;
}
.btnlinestretches5::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: #fff;
}
.btnlinestretches5::after {
    content: "";
    position: absolute;
    bottom:-5px;
    width: 10px;
    height: 10px;
    border-top: 5px solid #fff;
    border-right: 5px solid #fff;
    transform: rotate(45deg);
}
.btnlinestretches5::before {
    animation: arrowlong01 3s ease infinite;
}
.btnlinestretches5::after {
    animation: arrowlong02 3s ease infinite;
}
/*表示するテキストが切り替わる*/
.open-btn {
    width: 70%;
    margin: 25px auto;
    max-width: 600px;
    position: relative;
    border: 1px solid #009FA8;
    border-radius:25px;
    padding: 20px 0;
    text-align: center;
    display:block;
    text-decoration: none;
    color: #fff;
    background-color: #009FA8;
    outline: none;
    /*アニメーションの指定*/
    transition: all .2s;
}
.open-btn:hover{
  background:#fff;
  color:#009FA8;
}
.open-btn span{
  position: absolute;
  left: 50%;
  top:50%;
    transform:translate(-50%,-50%);
    transition: all .5s;
  display: block;
  white-space: nowrap;
}
.open-btn span:nth-child(2){
  opacity:0;/*透過0に*/
}
.open-btn:hover span:nth-child(1){
  opacity:0;/*透過0に*/
}
.open-btn:hover span:nth-child(2){
  opacity:1;/*不透明に*/
}
.archives p iframe {
    width: 100%;
    height: 200px;
    display: block;
}

@keyframes arrowlong01{
    0%{width:0;opacity:0}
    20%{width:0;opacity:1}
    80%{width:100%;opacity:1}
    100%{width:100%;opacity:0}
}
@keyframes arrowlong02{
    0%{left:0;opacity:0}
    20%{left:0;opacity:1}
    80%{left:95%;opacity:1}
    100%{left:95%;opacity:0}
}
/*動くボタンここまで*/

/*合格体験記*/
.profile {
    width: 90%;
    max-width: 1200px;
    box-sizing: border-box;
    display: block;
    position: relative;
    margin: 30px auto 0;
    padding: 0;
}
.s-prof {
    width: 40%;
    margin: 0 0 0 5%;
    padding: 0;
    float: right;
    display: inline-block;
}
.prof-text {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 25px;
    line-height: 1.5em;
    letter-spacing: 1px;
    text-align: left;
    display: table;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0 auto 5%;
}
.prof-text .new {
    display: inline-block;
    padding: 5px 15px;
    margin: 0;
    font-family: "FOT-UD明朝 Pr6N B";
    line-height: 1.2em;
    font-size: 15px;
    color: #fff;
    background-color: #E5005A;
    animation: flash-bg 1s infinite alternate;
}
@keyframes flash-bg {
    0% {
        background-color: #E5005A;
    }
    100% {
        background-color: #FFBED8;
    }
}
.prof-text strong {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 0.8em;
    color: #fff;
    background-color: #D0A900;
    padding: 9px 15px 10px;
    line-height: 1em;
    display: inline-block;
    margin-bottom: 10px;
}
.prof-text small {
    font-size: 0.7em;
}
.prof-text .goukaku {
    font-size: 0.7em;
    color: #E5005A;
    line-height: 1em;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.stories-contents {
    width: 80%;
    box-sizing: border-box;
    display: block;
    position: relative;
    margin: 20px auto;
    padding: 0;
}
.stories-contents {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}
.open-btn.active + .stories-contents {
  /* 開いた状態に自動で反応させたい場合はこちらも可 */
}

.stories {
    width: 100%;
    padding: 0;
    margin: 20px auto;
    display: table;
    list-style: none;
}
.stories li {
    box-sizing: border-box;
    padding: 0;
    margin: 0 0 30px;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    font-weight: normal;
    line-height: 1.8em;
    text-align: justify-all;
}
.stories li .q {
    width: 100%;
    box-sizing: border-box;
    font-family: "FOT-ロダン ProN DB";
    font-size: 20px;
    font-weight: normal;
    line-height: 1.5em;
    display: inline-block;
    margin: 10px 0 20px;
    padding: 0 0 3px;
    vertical-align: middle;
    border-bottom: 1px solid #D0A900;
}
.stories li .q::first-letter {
    font-family: "FOT-ロダン ProN B";
    font-size: 2em;
    display: inline-block;
    color: #D0A900;
}

@media only screen and (max-width: 899px) {
h1 {
    font-size: 25px;
    margin:30px 5% 7px 5%;
    letter-spacing: inherit;
}
.page-name {
    font-size:35px;
    line-height: 1.1em;
    position: absolute;
    top: 30px;
    right: 20px;
}
.page-name:first-letter {
    font-size: 70px;
    vertical-align:-50%;
}
.page-name small {
    font-size:0.6em;
    margin: -10px 0.5em 0 0;
}
.catch-point {
    width: auto;
    font-size:40px;
    padding: 70px 2% 50px 25%;
    margin: 0px 0 0px 2%;
    letter-spacing: inherit;
    text-align: left;
    background-position: left center;
    background-size: auto 100%;
    position:inherit;
    top:20px;
    left:3%;
    float: left;
}
.catchcopy {
    width: auto;
    margin: 120px 2% 80px 25%;
    font-size: 3.5vw;
    line-height: 1.6em;
    float:left;
    text-align: left;
}
.read {
    font-size: 14px;
    margin:0 5% 0px 5%;
    padding: 0;
}
.catchcopy2 {
    font-size: 7.5vw;
    margin: 50px 0 20px 5%;
}
.honbun {
    width: 90%;
    margin: 50px auto;
    font-size: 14px;
    line-height: 2.2em;
    text-align: left;
}
.honbun2 {
    margin: 0 auto 50px;
    font-size: 16px;
}
.riyou-list {
    width: 80%;
    margin: -20px auto 50px;
    padding: 0;
}
.riyou-list li {
    font-size: 14px;
    margin: 15px auto;
}
.class-container1, .class-container2, .class-container3 {
    width: 90%;
    height: 75vh;
    padding: 32vh 0 0;
    position: relative;
    top: 0;
    z-index: 10;
}
.class-read {
    font-size: 15px;
}
.container-img, .container-img2 {
    background-size: cover;
    background-attachment: scroll;
}
.salon {
    width: 96%;
    display: block;
    margin: 30px auto;
}
.salon img {
    width: 48%;
    margin: 1px 1px 0;
}
.tokutyo {
    font-size: 21px;
    margin: 50px auto 30px;
}
.tokutyo-list {
    width: 80%;
    margin: 0 auto 50px;
}
.tokutyo-list li {
    font-size: 14px;
    margin: 15px 0;
}
.piano-text {
    width: 75%;
    padding: 30px 25px;
    font-size: 13px;
    margin: 30px 0;
}
.piano-text2 {
    width: 86%;
    height: 100%;
    padding: 50px 5%;
    font-size: 12px;
}
.text1 {
    width: 80%;
    margin: 30px auto 30px;
    font-size: 12px;
    float: none;
}
.right-content {
    width: 80%;
    float: none;
    margin: 0px auto 30px;
}
.prof-img {
    width: 50%;
    float: none;
    margin: 20px auto;
    display: block;
}
.prof-container .name {
    font-size: 40px;
    margin: 30px 0 10px 0;
    padding: 0;
}
.prof-container ol {
    display: block;
    margin: 30px 0 20px;
    padding: 0;
}
.prof-container ol li {
    display: inline-block;
    font-size: 11px;
    margin: 5px 0;
    padding: 0 0 0 2em;
    list-style: none;
}
.archives {
    width: 86%;
    margin: 30px 0;
    box-sizing: border-box;
    padding: 0 5% 20px 5%;
    font-size: 12px;
    line-height: 1.4em;
    float: left;
    border-right: 1px solid #A0A0A0;
}
.archives:nth-of-type(2n) {
    float: right;
    padding: 0 5% 20px 5%;
    padding-left: 4%;
    border-right: none;
    border-left: 1px solid #A0A0A0;
}
.archives p {
    font-size: 12.5px;
    padding: 0;
    margin: 0;
    line-height: 1.6em;
}
.event-name {
    font-size: 13px;
    margin: 0 0 10px;
    padding: 0;
    line-height: 1.6em;
}
.c-name, .c-name2, .c-name3, .c-name4, .c-name5 {
    font-size: 13.5px;
    padding: 8px 14px;
}
.open-btn {
    font-size: 13px;
    line-height: 1.0em;
    margin: 10px auto 5px;
    position: relative;
    border-radius:20px;
    padding: 15px 1px;
}
.archives p iframe {
    height: 130px;
    margin: 3px 0;
}
/*合格体験記*/
.profile {
    width: 90%;
    box-sizing: border-box;
    display: block;
    position: relative;
    padding: 0;
    margin-bottom: 20px;
}
.s-prof {
    width: 50%;
    padding: 0;
    display: inline-block;
}
.prof-text {
    width: 47%;
    font-size: 22px;
    line-height: 1.5em;
    letter-spacing: 1px;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
.prof-text .new {
    font-size: 12px;
    padding: 3px 10px 4px;
}
.prof-text strong {
    font-size: 0.6em;
    padding: 8px 5px 8px;
    line-height: 1em;
    display: inline-block;
    margin: 0 0 7px;
}
.prof-text small {
    font-size: 0.6em;
    line-height: 1.4em;
    padding: 0;
    margin: 0;
    display: inline-block;
}
.prof-text .goukaku {
    font-size: 0.7em;
    color: #E5005A;
    line-height: 1em;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.stories-contents {
    width: 80%;
    box-sizing: border-box;
    display: block;
    position: relative;
    margin: 20px auto 50px;
    padding: 0;
}
.stories-contents {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: all 0.5s ease;
}
.open-btn.active + .stories-contents {
  /* 開いた状態に自動で反応させたい場合はこちらも可 */
}

.stories {
    width: 100%;
    padding: 0;
    margin: 20px auto 0;
    display: table;
    list-style: none;
}
.stories li {
    box-sizing: border-box;
    padding: 0;
    margin: 0 0 30px;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.8em;
    text-align: justify-all;
}
.stories li:last-child {
    margin: 0;
}
.stories li .q {
    font-size: 17px;
    font-weight: normal;
    line-height: 1.6em;
    margin: 10px 0 20px;
}
.stories li .q::first-letter {
    font-family: "FOT-ロダン ProN B";
    font-size: 2em;
    display: inline-block;
    color: #D0A900;
}

}
